:root {
  --offwhite: #f1f2f2;
  --vndtnavy: #022b3d;
  --vndtteal: #1397a5;
  --vndtteal2: #34bdb4;
  --vndtpurple: #574c76;
  --vndtgold: #ddb03b;
  --vndtmgray: #787878;
  --vndtltgray: #c6c6c6;
  --vndtveryltgray: #e7e7e7;
  --vndtdkgray: #4c4c4c;
  --vndtslatenavy: #2c3e50;
  --vndtdkgray: #1d2435;
}

.picColumn {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border: 5px solid #fff;
  padding-left: 0px;
  padding-right: 0px;
  -webkit-border-top-left-radius: 2px;
  -moz-border-radius-topleft: 2px;
  border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  border-top-right-radius: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  border-bottom-left-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-bottomright: 2px;
  border-bottom-right-radius: 2px;
}

@media (min-width: 600px) and (max-width: 768px) {
  .navmenu {
    width: 25% !important;
  }
  .dropdownnav {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-box-shadow: 5px 4px 7px rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 5px 4px 7px rgba(0,0,0,0.2) !important;
    box-shadow: 5px 4px 7px rgba(0,0,0,0.2) !important;
  }
}

@media (min-width: 400px) and (max-width: 599px) {
  .navmenu {
    width: 35% !important;
  }
  .dropdownnav {
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-right-radius: 5px;
    -webkit-box-shadow: 5px 4px 7px 2px rgba(0,0,0,0.2) !important;
    -moz-box-shadow: 5px 4px 7px 2px rgba(0,0,0,0.2) !important;
    box-shadow: 5px 4px 7px 2px rgba(0,0,0,0.2) !important;
  }
}

@media (max-width: 399px) {
  .navmenu {
    width: 65% !important;
  }
}

@media (min-width: 1200px) {
  .navmenu {
    width: auto;
  }
}

@media (min-width: 992px) {
  .navmenu {
    width: auto;
    padding-top: 1em;
  }
}

.anchorbttn {
  border: 2px solid var(--vndtteal);
}

.footer {
  background-color: var(--vndtnavy);
}

.vndtteal2 {
  color: var(--vndtteal2)!important;
}

.iconteal2 {
  color: #1397a5!important;
}
